@echo off
:: 停止服務
echo Stopping service...
net stop "GrandMall_Invoice"
:: 等待服務停止
timeout /t 5 /nobreak > nul

:: 啟動服務
echo Starting service...
net start "GrandMall_Invoice"

echo Service has been restarted.

echo:
pause
